Bot-BasicBot-Pluggable-Module-Assemble

Errors

Bot-BasicBot-Pluggable-Module-Assemble-0.03 has the following 1 errors.

CategoryError
use_warningsBot::BasicBot::Pluggable::Module::Assemble